div.content{
    width: clamp(75vw, 150vh, 90vw);
    min-height: clamp(29vw, 58vh, 58vh);
    padding-bottom: clamp(1vw, 2vh, 2vh);
    padding-top: clamp(1vw, 2vh, 2vh);
}

div.buttonGroup{
    display: flex;
    margin: clamp(2vw, 4vh, 4vh);
}
div.buttonGroup input{
}

div.selection{
    display: flex;
    justify-content: center;
    align-items: center;
}
div.selection a{
    margin: clamp(0.5vw, 1vh, 1vh);
}

div.inContent{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 90%;
}
div.inContent div{
    margin: clamp(1vw, 2vh, 2vh);
    width: clamp(30vw, 50vh, 85vw);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
textarea{
    font-size: clamp(1vw, 2vh, 2vh);
}
p.outputText{
    padding: clamp(0.5vw, 1vh, 1vh);
    background-color: var(--Pozadi2);
    outline: none;
    border: solid var(--Primary) var(--borderWidth);
    color: var(--Primary);
    border-radius: clamp(1vw, 2vh, 2vh);
    font-size: clamp(1vw, 2vh, 2vh);
    width: 90%;
    min-height: clamp(10vw, 20vh, 20vh);
    /*color: dimgray;*/
}
